LazyPutter Class Reference

use this to make sure LazyPut is finalized in event of exception More...

Inheritance diagram for LazyPutter:

## Public Member Functions

| LazyPutter (ByteQueue &bq, const byte *inString, size_t size)

## Detailed Description

use this to make sure LazyPut is finalized in event of exception

Definition at line 129 of file queue.h.

The documentation for this class was generated from the following file:

- queue.h